# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "smn_type"
version = "0.1.11"
authors = ["SmnTheCat"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "A standard, binary optimized type system for Rust"
readme = false
license = "MIT"

[lib]
name = "smn_type"
path = "src/lib.rs"

[[bin]]
name = "smn_type"
path = "src/main.rs"

[dependencies]
